main {
  padding-left: 0;
}
main .mv {
  position: relative;
  padding-top: 48%;
  padding-top: 90vh;
  z-index: 0;
}
main .mv .ratio {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 48%;
  padding-top: 90vh;
}
main .mv .ratio:before, main .mv .ratio:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
}
main .mv .ratio:before {
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.7) 100%);
}
main .mv .ratio:after {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 25%, rgba(0, 0, 0, 0.25) 100%);
}
main .mv .ratio img {
  height: 110%;
  transform: scale(1.05);
}
main .mv .title {
  position: absolute;
  left: 15rem;
  right: 15rem;
  bottom: 6rem;
  display: block;
  width: calc(100% - 30rem);
  z-index: 1;
}
main .mv .title h1, main .mv .title .category {
  color: #ffffff;
}
main .mv .title h1 {
  display: block;
  font-size: 3.5rem;
  line-height: 1.5;
}
main .mv .title .category {
  margin-bottom: 1.6rem;
  font-size: 1.6rem;
}
main .contents {
  position: relative;
  padding: 8rem 15rem 20rem;
  background-color: #ffffff;
  z-index: 1;
}
main .contents .text .data span {
  position: relative;
  display: inline-block;
  margin-right: 1.6rem;
  padding-left: 2rem;
}
main .contents .text .data span:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  display: block;
  margin: auto;
  width: 1.6rem;
  height: 1.6rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .contents .text .data span.address:before {
  background-image: url("../images/icon/pin.svg");
}
main .contents .text .data span.year:before {
  background-image: url("../images/icon/timer.svg");
}
main .contents .text .introduction {
  margin-top: 4.8rem;
  padding: 3.5rem;
  background-color: #f2f2f2;
  border-radius: 0.5rem;
}
main .contents .blocks {
  margin-top: 12rem;
}
main .contents .blocks .block {
  position: relative;
  margin-bottom: 16rem;
}
main .contents .blocks .block img {
  border-radius: 0.5rem;
}
main .contents .blocks .block .block_title {
  top: 12rem;
  width: 30%;
}
main .contents .blocks .block .block_title h2 {
  position: relative;
  font-size: 4.8rem;
  line-height: 0.9;
}
main .contents .blocks .block .block_title h2 .block_line {
  position: absolute;
  left: 0;
  bottom: 1rem;
  display: block;
  width: 110%;
  height: 0.1rem;
  background-color: #D2D2D2;
  z-index: -1;
}
main .contents .blocks .block .block_title .heading {
  display: inline-block;
  margin-left: 3.5rem;
  font-size: 1.1rem;
  color: #B2B2B2;
}
main .contents .blocks .block .block_content {
  width: 70%;
}
main .contents .blocks .block .block_content .wp-block-image {
  margin-bottom: 2rem;
}
main .contents .blocks .block .block_content .wp-block-gallery .wp-block-image {
  width: 48%;
  width: calc(50% - 1rem);
}
main .contents .blocks .block .block_content .wp-block-heading {
  margin-left: auto;
  margin-bottom: 2.4rem;
  width: 42%;
}
main .contents .blocks .block .block_content .wp-block-text p {
  margin-left: auto;
  width: 42%;
}
main .contents .blocks .block .block_content > :not(:first-child) {
  margin-top: 3rem;
}
main .to_all a .dot i:before {
  background-color: #4F545A;
}
main .others {
  margin-top: 16rem;
  width: calc(100% + 9rem);
}
main .others ul {
  margin-top: 2.4rem;
}
main .others ul:after {
  content: "";
  display: block;
  width: 33%;
}
main .others ul li {
  width: 33%;
}
main .others ul li a {
  display: block;
}
main .others ul li a .thumbnail {
  display: block;
  width: 100%;
}
main .others ul li a .thumbnail .ratio {
  padding-top: 75%;
  border-radius: 0.5rem;
}
main .others ul li a .thumbnail .ratio img {
  transition: transform 0.6s ease-out, filter 0.4s ease-in-out;
}
main .others ul li a .text {
  position: relative;
  margin-top: 2rem;
  padding: 0 2rem;
}
main .others ul li a .text span {
  display: block;
  width: 100%;
  height: fit-content;
}
main .others ul li a .text .name {
  font-size: 1.5rem;
}
main .others ul li a .text .address {
  font-size: 1.1rem;
}
main .others ul li a:hover .thumbnail .ratio img {
  transform: scale(1.03);
  filter: brightness(0.9);
}
@media only screen and (max-width: 860px) {
  main .mv {
    padding-top: 125%;
  }
  main .mv .ratio {
    padding-top: 125%;
  }
  main .mv .title {
    left: 2rem;
    right: 2rem;
    bottom: 3.5rem;
    width: calc(100% - 4rem);
  }
  main .mv .title h1 {
    font-size: 2.4rem;
  }
  main .mv .title .category {
    margin-bottom: 1.6rem;
    font-size: 1.3rem;
  }
  main .contents {
    padding: 4.8rem 2rem 16rem;
  }
  main .contents .text .data span {
    margin-right: 1.6rem;
    padding-left: 2rem;
  }
  main .contents .text .data span:before {
    width: 1.6rem;
    height: 1.6rem;
  }
  main .contents .text .introduction {
    margin-top: 3.5rem;
    padding: 3rem 2.5rem;
  }
  main .contents .blocks {
    margin-top: 8rem;
  }
  main .contents .blocks .block {
    margin-bottom: 12rem;
  }
  main .contents .blocks .block .block_title {
    position: relative;
    top: initial;
    width: 100%;
    z-index: 1;
  }
  main .contents .blocks .block .block_title h2 {
    font-size: 4rem;
  }
  main .contents .blocks .block .block_title h2 .block_line {
    bottom: 1rem;
  }
  main .contents .blocks .block .block_title .heading {
    margin-left: 3rem;
  }
  main .contents .blocks .block .block_content {
    margin-top: 3.5rem;
    width: 100%;
  }
  main .contents .blocks .block .block_content .wp-block-image {
    margin-bottom: 1rem;
  }
  main .contents .blocks .block .block_content .wp-block-gallery .wp-block-image {
    width: 48%;
    width: calc(50% - 0.5rem);
  }
  main .contents .blocks .block .block_content .wp-block-heading {
    margin-bottom: 2.4rem;
    width: 75%;
  }
  main .contents .blocks .block .block_content .wp-block-text p {
    width: 75%;
  }
  main .contents .blocks .block .block_content > :not(:first-child) {
    margin-top: 2.4rem;
  }
  main .others {
    margin: 12rem -2rem 0;
    width: calc(100% + 4rem);
    overflow: hidden;
  }
  main .others .title {
    margin: 0 2rem;
  }
  main .others .title .swiper-nav {
    width: 8rem;
  }
  main .others .title .swiper-nav button {
    display: inline-block;
    padding-right: 3.5rem;
    height: 2rem;
  }
  main .others .title .swiper-nav .prev {
    margin-right: 0.6rem;
  }
  main .others .title .swiper-nav .prev i {
    transform: scale(-1, 1);
  }
  main .others ul {
    flex-wrap: nowrap;
  }
  main .others ul li {
    flex-shrink: 0;
    margin-right: 1rem;
    width: calc(100% - 8rem);
  }
  main .others ul li a .text {
    margin-top: 1.6rem;
    padding: 0;
  }
  main .others ul li:first-of-type {
    margin-left: 2rem;
  }
  main .others ul li:last-of-type {
    margin-right: 2rem;
  }
}